# Generated by Django 2.2.7 on 2020-01-23 11:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0003_auto_20191003_0943'),
        ('establishment', '0075_employee_photo'),
    ]

    operations = [
        migrations.AddField(
            model_name='menu',
            name='is_drinks_included',
            field=models.BooleanField(default=False, verbose_name='is drinks included'),
        ),
        migrations.AddField(
            model_name='menu',
            name='schedule',
            field=models.ManyToManyField(blank=True, related_name='menus', to='timetable.Timetable', verbose_name='Establishment schedule'),
        ),
    ]
